pcl::IntegralImageTypeTraits< int > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

typedef int | Type
typedef long | IntegralType

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< int >

Definition at line 90 of file integral_image2D.h.

## Member Typedef Documentation

typedef long pcl::IntegralImageTypeTraits< int >::IntegralType

Definition at line 93 of file integral_image2D.h.

typedef int pcl::IntegralImageTypeTraits< int >::Type

Definition at line 92 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/features/include/pcl/features/integral_image2D.h